## django-maintenance-mode 0.16.1

=== debian/changelog ===
django-maintenance-mode (0.16.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:27:16 +0100

django-maintenance-mode (0.16.1-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 20:27:18 +0200
