=== debian/control ===
Source: django-maintenance-mode
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/fabiocaccamo/django-maintenance-mode
Vcs-Git: https://salsa.debian.org/python-team/packages/django-maintenance-mode.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-maintenance-mode

Package: python3-django-maintenance-mode
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 2.2)
Description: show a 503 error page when maintenance-mode is on in Django
 django-maintenance-mode shows a 503 error page when maintenance-mode is on.
 .
 It is based on a imple flag either in settings or as a file in any file
 storage, and works on application level. It does not prevent database
 access or anything else.
